/**

 *

 * -------------------------------------------

 * Mobile CSS file

 * -------------------------------------------

 * 

 **/

 

/*

 *

 * 11. Mobile code

 *

 *

------------------------------------ */

 

/* 11.1. Base elements

==================================== */ 



#dp-mainbody > div {

	width: 100%;

}

/* archive / page 404 */

.page404 .widget,

.archivepage .widget {

	margin: 0!important;

	width: 100%!important;

}



/* images fix */

#dp-mainbody img {

	height: auto!important;

	max-width: 100%!important;

}


.contactbg { height:510px!important;}
.textwidget img { top:8px!important;}
.someimage { background-image:none!important; }
   
/* column rules */

#dp-sidebar {

	padding: 20px 0!important;

}



#dp-sidebar .box {

	float: none!important;

	width: 100%!important;

}



.widget-area .col1,

.widget-area .col2,

.widget-area .col3,

.widget-area .col4,

.widget-area .col5,

.widget-area .col6,

.widget-area .box.last1,

.widget-area .box.last2,

.widget-area .box.last3,

.widget-area .box.last4,

.widget-area .box.last5 { 

	float: none!important;

	margin: 0 auto 20px auto!important; 

	max-width: 320px; 

	width: 100%; 

}



.widget-area .nth1,

.widget-area .nth2,

.widget-area .nth3,

.widget-area .nth4,

.widget-area .nth5,

.widget-area .nth6 {

	clear: both;

}



#dp-sidebar .box {

	width: 100%;

	clear: both!important;

	float: none!important;

	margin: 0 auto!important;

	max-width: 320px!important;

}



#dp-sidebar .box {

	float: none;

	margin-top: 0!important;

	margin-bottom: 12px!important;

	width: 100%;

}

#dp-sidebar .box:nth-child(2n+1) {

	clear: both!important;}



#dp-sidebar .box:nth-child(odd) {

	padding-right: 0px;	

}

#dp-sidebar .box:nth-child(even) {

	padding-left: 0px;

}



#dp-mainbody-columns > section {

	clear: both!important;

	width: 100%!important;	

}





/* 11.2. Header elements

==================================== */



/* 11.3. Posts

==================================== */



article.post, 

article.page {

	padding-left: 0!important;

}





.tag-page article hgroup h1,

.category-page article hgroup h1,

.search-page article hgroup h1,

.home article hgroup h1,

.archive article hgroup h1 {

	margin-top: 0!important;

}



#comments {

	margin-left: 0!important;

}





/* 11.4. Other elements

==================================== */



#dp-social-icons {

	display: none;

}

.dp-columns > div {

	padding: 10px 0!important;

	width: 100%!important;

}



/* 11.5. Device classes

==================================== */



.onlyDesktop {

	display: none!important;

}



.onlyTablets {

	display: none!important;

}



.onlySmartphones {

	display: block!important;

}



.onlyTabltetsAndSmartphones {

	display: block!important;}

	

/* 13.4. Widgets

==================================== */



/* NSP adjustments */

.dp-nsp .dp-nsp-art {

	border-top: 1px solid #eee!important;

	border-left: none!important;

	padding-bottom: 20px!important;

	padding-top: 20px!important;

	width: 100%!important;

}

.dp-nsp .dp-nsp-art:first-child {

	border-top: none!important;

}



/* mobilelayout */

.bigtitle .dp-nsp-content-wrap {

	clear: both;

	padding-top: 10px;

}



/* Tabs adjustments */

.dp-tabs-nav {

	height: auto!important;

	overflow: hidden;

}



.dp-tabs-nav li {

	padding: 5px 0!important;

	width: 100%!important;

}



@media (min-width: 420px) and (max-width: 580px) {

	.box.mobilelayout .dp-nsp .dp-nsp-art,

	.box.nsphover .dp-nsp .dp-nsp-art {

		border-top: none!important;

		clear: none!important;

		width: 100%!important;

	}
.top-contact-bar {color:#ffffff!important;}
.top-bar-phone  {color:#ffffff!important;}
	.contactbg { height:510px!important;}
	.box.nsphover .dp-nsp .dp-nsp-art .dp-nsp-header {

		font-size: 16px!important;

	}

	.innerpageimage {background-image:none!important; }
	.innerpageimageabt {background-image:none!important; }
	.someimage { background-image:none!important; }

	.box.nsphover .dp-nsp .dp-nsp-art .dp-nsp-text {

		font-size: 11px!important;

	}	

}



.box.nsphover .dp-nsp .dp-nsp-art {

	padding-bottom: 10px!important;

	padding-top: 0!important;

}



/* NSP */

.box.header .dp-image-link .dp-nsp-header {

	font-size: 14px!important;

}



.dp-nsp-arts, .dp-nsp-links {

	clear: both;

	float: left!important;

	width: 100%!important;

}



.box.gallery .dp-nsp-art {

	border-top: none!important;

	float: left;

	padding-top: 3px!important;

	padding-bottom: 3px!important;

	width: auto!important;

}



.dp-nsp .dp-nsp-art {

	border-top: 1px solid #eee!important;

	border-left: none!important;

	padding-bottom: 20px!important;

	padding-top: 20px!important;

	width: 100%!important;

}





.dp-nsp .dp-nsp-art:first-child {

	border-top: none!important;

}





/* GK Tabs */

.dp-tabs-wrap > ol.dp-tabs-nav > li,

.dp-tabs-wrap > ol.dp-tabs-nav > li.active, 

.dp-tabs-wrap > ol.dp-tabs-nav > li.active:hover {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	border: 1px solid #e5e5e5!important;

	border-right: none!important;

	border-top: none!important;

	width: 100%;

}



/* Search */

#dp-search .field {

	width: 120px!important;

}



/* Popup login */

#dp-popup-login {

	margin-left: -150px!important;

	width: 300px!important;

}



#dp-popup-login #loginform {

	padding-left: 0!important;

}



#dp-popup-login #loginform ul,

#dp-popup-login #loginform .login-remember, 

#dp-popup-login #loginform .login-submit {

	margin-left: 0!important;

}







@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) and (-moz-max-device-pixel-ratio: 1.5), only screen and (max-device-width: 320px) and (-o-max-device-pixel-ratio: 1.5/1), only screen  and (max-device-width: 320px) and (-webkit-max-device-pixel-ratio: 1.5), only screen and (max-device-width: 320px) and (max-device-pixel-ratio: 1.5), only screen and (max-device-width: 640px) and (-moz-min-device-pixel-ratio: 2), only screen and (max-device-width: 640px) and (-o-min-device-pixel-ratio: 2/1), only screen and (max-device-width: 640px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-device-width: 640px) and (min-device-pixel-ratio: 2) {

	#dp-mainbody table {

		width: 260px!important;

	}
   .top-contact-bar {color:#ffffff!important;}
   .top-bar-phone  {color:#ffffff!important;}
	portfolio-three .portfolio-item, .portfolio-four .portfolio-item, .portfolio-six .portfolio-item {

	width:100%;

}

.portfolio-wrapper {}
.happy-clients-cite{ width:100%!important;}
.testibg {top:40px!important; left: 0px!important; width:112%!important;}
.leftbgclass h2 {font-size: 20px!important;}
    .rightbgclass h2 {font-size: 20px!important;}
	.leftbgclass p {font-size: 14px!important;}
    .rightbgclass p {font-size: 14px!important;}
	
	.leftbgclass { left:0px!important; padding-bottom:10px!important;}
	.rightbgclass {padding-bottom:10px!important;}
	.textwidget img { top:8px!important;}
	.someimage { background-image:none!important; }
	.innerpageimage {background-image:none!important;width: 112% !important; padding:0px!important; }
	.innerpageimageabt {background-image:none!important;width: 112% !important; padding:0px!important; }
	.innerpateleft {padding-left: 5px !important; width: 100% !important;}
	.innerpateright { width: 100% !important;}
    .happy-clients-photo img{ top:20px;}
	blockquote { margin:0 0 0 15px!important; padding:33px 0 35px;}
.testimonials p { line-height:13px!important; font-size:10px!important; padding:0px!important;}
.testimonials-author  { line-height:20px!important;}
.enqbgheading { color: #ffffff; font-size: 32px; font-weight: 400; padding-left: 0px!important;}
.enqbgtext { padding-left: 0px!important; padding-right: 0px!important; }
.testimonials-author span { line-height:20px!important;}
.testiimagebg { width:100%!important;}
.testimonialbluebgleft { width:100%!important;}
.testimonialbluebgright { width:100%!important;}
.team-about1{ font-size:12px!important; line-height:12px!important; margin:0 5px;!important;}
.team-name1 {padding:0px;!important;margin:0 5px!important;}
.team-name1 h5{ font-size:10px!important; line-height:10px!important;}
#bluebgp a { font-size:6px!important; padding:3px!important; }
#dp-head h1 { padding:0 0 60px 0px!important}
.team-about1 p{ line-height:12px!important;}
.notification { padding:21px!important; left:0px!important;}
.innercontactleft { width:100%!important;}
.innerpagecontactimage { background:none!important; width:auto!important;}
.contactbg{ width:100%!important; padding:10px!important;height:510px!important; margin-left:0px!important;}
.contactpadding { padding-left:5px!important;} 
.enquirybgcontact { width:100%!important; left:0px!important;}
.innerpageimageresorces { background:none!important; width:112%!important;}
.hederimage { left:0px!important; position:relative!important;}
.hederimage1{left:0px!important; position:relative!important;}
.hederimage2{left:0px!important; position:relative!important;}
.hederimage3{left:0px!important; position:relative!important;}
.coursebg {
    margin-top: 10px!important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
}

@media only screen and (max-width: 480px) and (orientation:landscape), only screen and (max-device-width: 480px) and (-moz-max-device-pixel-ratio: 1.5) and (orientation:landscape), only screen and (max-device-width: 480px) and (-o-max-device-pixel-ratio: 1.5/1) and (orientation:landscape), only screen  and (max-device-width: 480px) and (-webkit-max-device-pixel-ratio: 1.5) and (orientation:landscape), only screen and (max-device-width: 480px) and (max-device-pixel-ratio: 1.5) and (orientation:landscape), only screen and (max-device-width: 960px) and (-moz-min-device-pixel-ratio: 2) and (orientation:landscape), only screen and (max-device-width: 960px) and (-o-min-device-pixel-ratio: 2/1) and (orientation:landscape), only screen and (max-device-width: 960px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape), only screen and (max-device-width: 960px) and (min-device-pixel-ratio: 2) and (orientation:landscape) {

	#dp-mainbody table {

		width: 420px!important;

	}
	.top-contact-bar {color:#ffffff!important;}
	.top-bar-phone  {color:#ffffff!important;}
	.testibg {top:40px!important; left: 0px!important; width:112%!important;}
	.leftbgclass h2 {font-size: 20px!important;}
    .rightbgclass h2 {font-size: 20px!important;}
	.leftbgclass p {font-size: 14px!important;}
    .rightbgclass p {font-size: 14px!important;}
	
	.leftbgclass { left:0px!important; padding-bottom:10px!important;}
	.rightbgclass {padding-bottom:10px!important;}
	.textwidget img { top:8px!important;}
	.someimage { background-image:none!important; }
	.innerpageimage {background-image:none!important;width: 112% !important;  padding:0px!important;}
	.innerpageimageabt {background-image:none!important;width: 112% !important;  padding:0px!important;}
    .innerpateleft {padding-left: 5px !important; width: 115% !important;}
	.innerpateright { width: 100% !important;}
	.innerpageimage { width: 100% !important;}
	blockquote { margin:0 0 0 15px!important; padding:30px 0;}
	.testimonials-author span { line-height:18px!important;}
	.enqbgheading { color: #ffffff; font-size: 32px; font-weight: 400; padding-left: 0px!important;}
.enqbgtext { padding-left: 0px!important; padding-right: 0px!important; }
.testimonials p { line-height:13px!important;}
.testiimagebg { width:100%!important;}
.testimonialbluebgleft { width:100%!important;}
.testimonialbluebgright { width:100%!important;}
.team-about1{ font-size:12px!important; line-height:12px!important; margin:0 5px;!important;}
.team-name1 {padding:0px;!important;margin:0 5px!important;}
.team-name1 h5{ font-size:10px!important; line-height:10px!important; }
#bluebgp a { font-size:6px!important; padding:3px!important; }
#dp-head h1 { padding:0 0 60px 0px!important}
.team-about1 p{ line-height:12px!important;}
.notification { padding:21px!important; left:0px!important;}
.innerpagecontactimage { background:none!important; width:auto!important;}
.contactbg{ width:100%!important; padding:10px!important;height:510px!important; margin-left:0px!important;}
.contactpadding { padding-left:5px!important;} 
.enquirybgcontact { width:100%!important; left:0px!important;}
.innerpageimageresorces { background:none!important; width:112%!important;}
.hederimage { left:0px!important; position:relative!important;}
.hederimage1{left:0px!important; position:relative!important;}
.hederimage2{left:0px!important; position:relative!important;}
.hederimage3{left:0px!important; position:relative!important;}
.coursebg {
    margin-top: 10px!important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

}



@media only screen and (max-width: 569px) and (orientation:landscape)
{

.testimonials p { line-height:16px!important; font-size:13px!important; padding:0px!important;}
.testimonials-author  { line-height:20px!important;}
}


/* 11.5. Device classes

==================================== */





.onlyDesktop {

	display: none!important;

}





.onlyTablets {

	display: none!important;

}





.onlySmartphones {

	display: block!important;

}





.onlyTabltetsAndSmartphones {

	display: block!important;

}





/* 11.6. RTL Support

==================================== */





html[dir="rtl"] article.post, 

html[dir="rtl"] article.page {

	padding-right: 0!important;

}





html[dir="rtl"] aside.meta dt.date + dd {

	left: auto;

	padding-left: 0!important;

	padding-right: 16px!important;

	right: 0;

}





html[dir="rtl"] aside.meta dt,

html[dir="rtl"] aside.meta dd {

	float: right;

	padding-left: 0;

	padding-right: 106px;

}





html[dir="rtl"] aside.meta dd {

	padding-left: 0;

	padding-right: 10px;

}





html[dir="rtl"] .tag-page article aside.meta time,

html[dir="rtl"] .category-page article aside.meta time,

html[dir="rtl"] .search-page article aside.meta time,

html[dir="rtl"] .home article aside.meta time,

html[dir="rtl"] .archive article aside.meta time {

	float: right!important;

}





html[dir="rtl"] .tag-page article aside.meta dd.format,

html[dir="rtl"] .category-page article aside.meta dd.format,

html[dir="rtl"] .search-page article aside.meta dd.format,

html[dir="rtl"] .home article aside.meta dd.format,

html[dir="rtl"] .archive article aside.meta dd.format {

	float: right!important;

}





html[dir="rtl"] #comments {

	margin-right: 0!important;

}



.happy-clients-photo img {

	float: none;

	margin: 0 auto 15px auto!important;

}



.happy-clients-cite:after, .happy-clients-cite:before {

	display:none;

}





.button-group {

	width:280px;

	overflow:visible;

}

.button-group .title { font-size:12px!important}

.button-group .subtitle { font-size:9px!important}



.item12 .portfolio-item, .item16 .portfolio-item, .item20 .portfolio-item, .item25 .portfolio-item, .item33 .portfolio-item {width:100%}

